.tab-content {
    border: 3px solid #A2A9A0;
    border-top: none;
    margin-top: -1px;
    padding: 35px;
    font-family: "Kotex-Light";
    font-style: normal;
}

    .tab-content h3 {
        padding: 0 0 15px;
        line-height: 22px;
        font-family: "Kotex-Bold";
        font-style: normal;
    }

    .tab-content p {
        padding: 0 0 25px;
        line-height: 26px;
        font-family: "Kotex-Light";
        font-style: normal;
        font-size: 21px;
    }

.faq-container ul li {
    width: 33.33%;
}

.tab-content .darksite-question h3 {
    padding-bottom: 10px;
    font-family: "Kotex-Bold";
    font-style: normal;
}

.faq-quesAns {
    margin-top: 65px;
    font-style: normal;
}

.darksite-question {
    font-family: "Kotex-Bold";
}

.darksite-answers {
    font-family: "Kotex-Light";
}

label.form-control-plaintext {
    font-size: 21px;
    font-weight: normal;
    display: inline-block;
    margin-right: 25px;
    width:147px;
}

.btn-search {
    background: #fff;
    color: #000;
    border: 3px solid #A2A9A0;
    box-shadow: none;
    outline: none;
    border-radius: 18px;
    font-size: 16px;
    padding: 10px 20px;
    margin-top:18px;
    display: inline-block;
    margin-left: 170px;
}

input.btn-search:hover, input.btn-search:focus, input.btn-search:active:hover {
    background-color: #EE2C74;
    border: 3px solid #EE2C74;
    color: #FFFFFF;
}

.faq_capthcaContainer_en, .faq_capthcaContainer_fr, .faq_capthcaContainer_es {
    display: inline-block;
    margin-right: 15px;
}

.faq_capthcaContainer_en, .faq_capthcaContainer_fr, .faq_capthcaContainer_es {
    display: none;   
}

.btn-contactus {
    background: #fff;
    color: #000;
    border: 3px solid #A2A9A0;
    box-shadow: none;
    outline: none;
    border-radius: 18px;
    font-size: 16px;
    padding: 10px 20px;
    text-decoration: none;
    display: inline-block;
    /*margin-left:15px;*/
    margin-bottom: 25px;
}

a.btn-contactus:hover {
    background-color: #EE2C74;
    border: 3px solid #EE2C74;
    color: #FFFFFF;
    text-decoration: none;
}

#inputEnglishProductCode, #inputFrenchProductCode, #inputSpanishProductCode {
    border: 3px solid #A2A9A0;
    /* padding: 20px 10px;*/
    border-radius: 10px;
    margin-right: 15px;
    font-size: 16px;
    text-transform: uppercase;
    height: 45px;
    width:250px;    
}

#inputEnglishDepartmentCode, #inputFrenchDepartmentCode, #inputSpanishDepartmentCode {
    border: 3px solid #A2A9A0;
    /* padding: 20px 10px;*/
    border-radius: 10px;
    margin-right: 15px;
    font-size: 16px;
    text-transform: uppercase;
    height: 45px;
    width:250px;
}

.form-productcode{
    
}

.form-departmentcode{
        margin-top: 25px;
}

.error-msg {
    display: none;
    margin-left: 167px;
    margin-top: 5px;
    color: #ff0000;
    font-family: "Kotex-Light";
}

.faq-container .nav-tabs > li.active > a, .faq-container .nav-tabs > li.active > a:hover, .faq-container .nav-tabs > li.active > a:focus {
    border: 3px solid #A2A9A0;
    border-bottom-color: transparent;
    color: #EE2C74 !important;
    text-align: center;
}

.nav-tabs {
    border-bottom: 3px solid #A2A9A0 !important;
}

    .nav-tabs > li {
        margin-bottom: -3px !important;
    }

.faq-container {
    margin-bottom: 45px;
}

.nav-tabs > li > a {
    font-size: 20px;
    font-family: "Kotex-Bold";
    color: #000 !important;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: none !important;
    color: #EE2C74 !important;
}

.success_en, .success_fr, .success_es, .failed_en, .failed_fr, .failed_es {
    display: none;
}

    .success_en p, .success_fr p, .success_es p, .failed_en p, .failed_fr p, .failed_es p {
        padding-bottom: 5px;
    }

.success_en, .success_fr, .success_es {
    margin-top: 20px;
}

.failed_en, .failed_fr, .failed_es {
    margin-top: 20px;
}

.success_en p span, .success_fr p span, .success_es p span {
    color: #000;
    text-decoration: none;
}

.success_en, .success_fr, .success_es,
.success_en p a:hover, .success_fr p a:hover, .success_es p a:hover {
    color: #EE2C74;
}

.success_en p, .success_fr p, .success_es p {
    font-family: "Kotex-Bold";
}

.failed_en p, .failed_fr p, .failed_es p {
    font-family: "Kotex-Bold";
}

/*.productimage_es, .productimage_fr, .productimage_en {
    display:none;
}*/

.productmsg_es, .productmsg_fr, .productmsg_en {
    margin-top: 14px;
}

.errorfield {
    border: 2px solid red !important;
}

.faq-subheading h3 {
    font-size: 32px;
    text-align: center;
    margin-bottom: 35px;
    color: #EE2C74;
}

.faq-heading h3 {
    font-size: 32px;
    text-align: center;
    color: #EE2C74;
}

    .faq-heading h3 span {
        color: #EE2C74;
    }

.x_faq-subheading h3 {
    font-size: 32px;
    text-align: center;
    margin-bottom: 35px;
    color: #EE2C74;
}

.x_faq-heading h3 {
    font-size: 32px;
    text-align: center;
    color: #EE2C74;
    line-height:37px;
}

    .x_faq-heading h3 span {
        color: #EE2C74;
    }

.productmsg_es p a, .productmsg_fr p a, .productmsg_en p a {
    display: none;
}

#en h1, #fr h1, #es h1 {
    text-align: center;
    margin-bottom: 25px;
    font-family: "Kotex-Bold";
}

p.helper-text-en, p.helper-text-fr, p.helper-text-es {
    font-size: 15px;
}

@media only screen and (max-width: 599px) {
    .productimage_fr, .productimage_es, .productimage_en img {
        width: 100% !important;
    }

    .productimage_fr img, .productimage_es img, .productimage_en img {
        width: 100% !important;
    }
}

@media only screen and (max-width: 599px) {
    .tab-content {
        border: 3px solid #A2A9A0;
        border-top: none;
        margin-top: -1px;
        padding: 15px;
        font-family: "Kotex-Light";
        font-style: normal;
    }

        .tab-content h3 {
            padding: 0 0 15px;
            line-height: 22px;
            font-family: "Kotex-Bold";
            font-style: normal;
            font-size: 20px;
        }

        .tab-content p {
            padding: 0 0 15px;
            line-height: 26px;
            font-family: "Kotex-Light";
            font-style: normal;
            font-size: 16px;
        }

        .failed_en p, .failed_fr p, .failed_es p {
             font-family: "Kotex-Bold";
            }

}
